<style>

TD{
	font-family: Verdana, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}

A{
	color:#FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;







}

A:hover{
	color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	cursor: hand;
	text-decoration: underline;
	font-style: normal;
	letter-spacing: 1px;




}
</style>


.aHead-01-BOX {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: normal;
	color: #666666;
	text-align: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;

}

.C-content-A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: none;
	text-align: left;
}

.C-content-B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #8D9AA0;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: none;
	text-align: left;
}


.headline1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FF6600;
	text-align: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.headline-Center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #CC6600;
	text-align: center;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


.FOOTER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #666666;
	text-align: left;
	padding-left: 30px;
	
	}
	
.FORM-STYLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #666666;
	text-align: right;
	padding-right: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
	
	}


.aHead-04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	border: 2px solid #7DE0FF;
	margin: 10px;
	background-color: #6699cc;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;

}

.Footer-up {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #666666;
	text-align: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 1px solid #89979A;

}


.BOX-LIST {
	font-weight: normal;
	list-style-position: outside;
	list-style-image: url(../but_orange_space.gif);
	text-align: left;
	text-decoration: none;
	line-height: normal;
	border: 1px solid #6699CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #333333;
	background-color: #FFFFFF;
	margin: 10px;
	padding: 10px;
}

.BOX-LEFT {
	font-weight: bold;
	list-style-position: outside;
	list-style-image: url(../but_orange_space.gif);
	text-align: left;
	text-decoration: none;
	line-height: normal;
	border: 1px solid #6699CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #6699CC;
	background-color: #FFFFFF;
	margin: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.BOX-MENU {
	font-weight: bold;
	list-style-position: outside;
	list-style-image: url(../but_orange_space.gif);
	text-align: left;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
	background-color: #9FCC33;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 10px;
	padding: 10px;
}

.BOX-IMAGE {
	font-weight: bold;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
	border: 1px solid #6699CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #6699CC;
	padding: 10px;
	margin-left: 10px;
	background-color: #FFFFFF;
}


.BOX-BULLET{
	font-weight: bold;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	list-style-position: outside;
	text-align: left;
	text-decoration: none;
	line-height: normal;
	border: 1px solid #6699CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #666666;
	background-color: #FFFFFF;
	background-image: url(../LCK-USA/30_question.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 40px;
}


.C-content-Box4 {
	font-family: "Courier New", Courier, monospace;
	font-size: 18pt;
	font-weight: bold;
	color: #666666;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	float: none;
	text-align: center;
	background-color: #FFFFFF;
	border: 1px solid #89989F;
	padding-top: 10px;
	padding-bottom: 10px;
}


.LINK-BULLET{
	font-weight: normal;
	list-style-position: outside;
	text-align: left;
	text-decoration: none;
	line-height: normal;
	border: 1px solid #8D9B9E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	background-color: #FFFFFF;
	background-image: url(../LCK-USA/grun.gif);
	background-repeat: no-repeat;
	background-position: 12px 14px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin: 10px;
}

.bullet-01{
	font-weight: bold;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	list-style-position: outside;
	text-align: left;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #8D9AA0;
	background-image: url(../LCK-USA/30_atom.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 40px;
}

.bullet-02{
	font-weight: bold;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	list-style-position: outside;
	text-align: left;
	text-decoration: none;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #336699;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #CC9933;
}



.SPACER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
	letter-spacing: 2px;
}
